cURL
curl --request GET \
--url https://api.maesn.dev/accounting/fiscalYears \
--header 'X-ACCOUNT-KEY: <x-account-key>' \
--header 'X-API-KEY: <x-api-key>'import requests
url = "https://api.maesn.dev/accounting/fiscalYears"
headers = {
"X-API-KEY": "<x-api-key>",
"X-ACCOUNT-KEY": "<x-account-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-KEY': '<x-api-key>', 'X-ACCOUNT-KEY': '<x-account-key>'}
};
fetch('https://api.maesn.dev/accounting/fiscalYears', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"warnings": [
"Field not used by target system"
],
"pagination": {
"total": 125,
"perPage": 50,
"currentPage": 1,
"totalPages": 3
}
},
"data": [
{
"id": "20250101",
"accountNumberLength": 4,
"availableLedgers": [
"ACCOUNT_PAYABLE"
],
"chartOfAccount": "SKR03",
"createdDate": "2025-01-01T00:00:00Z",
"description": "Fiscal Year 2025",
"endDate": "2025-31-12T00:00:00Z",
"startDate": "2025-01-01T00:00:00Z",
"status": "OPEN",
"updatedDate": "2025-01-01T00:00:00Z"
}
]
}Fiscal Years
Get fiscal years
GET
/
accounting
/
fiscalYears
cURL
Field support per integration

DATEV Rechnungswesen
DATEV Rechnungswesen
If you’re not using the Interactive Authentication Flow, make sure the query parameter
companyId is correctly populated.boolean
string
string
Last modified on August 28, 2026
Was this page helpful?